a:link {
  color:            #9090ee;
  text-decoration:  none;
  border-bottom:    none;
  background: none;
  font-weight:300;
}
a:visited {
  color:            #9090ee;
  text-decoration:  none;
  border-bottom:    none;
  }
a:hover {background: ddddaa;color:black;font-weight:500;background:white;}

body {
     background-image: url("interests/CGS32240.jpg");
     background-color: #cccccc;
	 min-height: 100%;
  min-width: 1024px;
   width: 100%;
  height: auto;

 } 

@font-face {
    font-family: 'square721_btroman';
    src: url('tt0246m_-webfont.eot');
    src: url('tt0246m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt0246m_-webfont.woff2') format('woff2'),
         url('tt0246m_-webfont.woff') format('woff'),
         url('tt0246m_-webfont.ttf') format('truetype'),
         url('tt0246m_-webfont.svg#square721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}


#wrapper {position:relative; margin:auto;left:5px;
width:100%; max-width:1280px;min-width="640px;
padding-top: 0px;
padding-bottom: 0px;
background-color: transparent;
font-family:  verdana, tahoma, san-serif;

}


#main {position:relative; 
color: 151515;
font-size:        100%;
font-weight: inherit;
padding:          10px;
line-height:		1.5em;
float:left;
margin: 10px;margin-top:10px;
width:70%;  min-width:640px;
background-color:#F1F8FF;
-moz-border-radius: 15px;
border-radius: 15px;
 border-style:solid;border-width:15px;border-color:#8585cc;margin-right:10px;margin-top:10px;
 }
#linkhead{width:80%; font-size:80%; line-height: 1.2em;padding:10px;border-style:none;border-width:10px;-moz-border-radius: 15px;
border-radius: 15px;border-color:#8585cc;
background: #e8e8fa; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #e8e8fa 0%, #8c8ce4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#e8e8fa), color-stop(100%,#8c8ce4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #e8e8fa 0%,#8c8ce4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #e8e8fa 0%,#8c8ce4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #e8e8fa 0%,#8c8ce4 100%); /* IE10+ */
background: linear-gradient(135deg,  #e8e8fa 0%,#8c8ce4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8fa', endColorstr='#8c8ce4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#sidebarinterests {width:18%;
 float:right;
 border-style:solid;border-width:15px;border-color:#8585cc;margin-right:10px;margin-top:10px;
  font-size:        80%;
  text-align: center;
  padding:          10px;
  margin-bottom:    10px;
 -moz-border-radius: 15px;
border-radius: 15px;
background: #9797e5; /* Old browsers */
background: -moz-linear-gradient(top,  #9797e5 0%, #d9d9f9 50%, #9797e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9797e5), color-stop(50%,#d9d9f9), color-stop(100%,#9797e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9797e5 0%,#d9d9f9 50%,#9797e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9797e5 0%,#d9d9f9 50%,#9797e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9797e5 0%,#d9d9f9 50%,#9797e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9797e5 0%,#d9d9f9 50%,#9797e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9797e5', endColorstr='#9797e5',GradientType=0 ); /* IE6-9 */
  }
footer { 
    display: block;
	font-size:0.8em;
	color:yellow;
	width:20%;
	padding:20px;
} 
img{ position:relative; border:none; padding:2px; margin:5px;display:inline block;}
#sidebarinterests img{margin-left: 15% ;padding-top: 5px;border:none;display:block;}
.figcaption{font-size:0.8em;color:blue;}
.greentext{color:#FFDD76; font-size:0.9em;}




.caption{font-style: italic;font-size: 90%; color:blue;}

h1 {
  font-family:square721_btroman, Comic Sans MS, tahoma;
  word-spacing:+10%;
  font-size:   2.5em;
  font-weight:900;
  color: darkblue;
  background-image: none;
  padding: 5px;
  width: 90%;
  /*@font-face {
     font-family: myFirstFont;
     src: url(sansation_light.woff);
 }*/
}

h2 { font-family:Comic Sans MS, tahoma;
font-size: 1.2em;
color: white; 
font-weight:bold;
max-width: 290px;
padding-left: 20px;
padding-top: 5px;
padding-bottom: 5px;
background-color: #82A016;
-moz-border-radius: 15px;
border-radius: 15px;
}
h3{font-family:Comic Sans MS, tahoma;
font-size: 1em;
color: #A93D1C; 
padding: 3px;
padding-left: 20px;

margin-right: 250px;
}


.caption{font-style: italic;
font-size: 90%;
}
input[type=submit]{background:goldenrod;border-radius: 5px;
}